.root {
  display: flex;
  justify-content: center;
  background-color: var(--dark);
}

.main {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
}

.head {
  display: flex;
  max-width: 1240px;
  padding: 80px 50px 0;
  color: white;
}

.quote {
  width: 70%;
  font-size: 1.2rem;
  font-style: italic;
}

.quote:nth-child(2) {
  align-self: flex-end;
}

.aside {
  flex: 1;
  display: flex;
  margin-right: 50px;
  flex-direction: column;
  justify-content: center;
}

.book {
  width: 400px;
  max-width: 100%;
}

.links {
  display: flex;
  width: 100%;
  margin-top: 85px;
  justify-content: center;
  background-color: var(--light);
}

.linksList {
  display: flex;
  width: 100%;
  max-width: 1240px;
  align-items: center;
  justify-content: space-around;
}

.linkItem {
  display: flex;
  height: 100px;
  align-items: center;
}

.linkAnchor {
  display: flex;
  justify-content: center;
}

.author {
  display: flex;
  width: 100%;
  max-width: 1240px;
  margin-top: 53px;
  padding: 0 50px;
  color: white;
  > figure {
    > img {
      max-width: 100%;
    }
  }
}

.authorArticle {
  margin-left: 50px;
  > p {
    max-width: 700px;
  }
}

.authorTitle {
  font-size: 2rem;
}

.audio {
  display: flex;
  width: 100%;
  max-width: 1240px;
  margin-top: 130px;
  padding: 30px 20px;
  align-items: center;
  justify-content: space-between;
  background-color: var(--light);
}

.snippet {
  flex: 1;
  display: flex;
  flex-direction: column;
  min-height: 230px;
  padding: 0 40px;
  justify-content: space-between;
}

.snippetTitle {
  text-transform: uppercase;
  font-size: 0.85rem;
}

.bottom {
  display: flex;
  width: 100%;
  margin-top: 50px;
  padding: 50px 0;
  justify-content: center;
  background-color: var(--light);
}

.bottomWrap {
  display: grid;
  max-width: 1240px;
  padding: 0 50px;
  grid-template-areas:
    "book article"
    "links article";
  grid-template-columns: 30% auto;
  grid-template-rows: auto 40%;
  gap: 50px;
}

.bottomFigure {
  grid-area: book;
}

.bottomArticle {
  grid-area: article;
  margin-top: -25px;
}

.bottomLinks {
  grid-area: links;
}

.bottomLinkItem {
  margin: 30px 0;
  text-align: center;
}

@media (max-width: 1240px) {
  .audio {
    margin-top: 10vw;
    flex-direction: column;
  }
  .snippet {
    width: 100%;
    min-height: unset;
    margin-top: 5vw;
    padding: 0;
    &:first-child {
      margin-top: 0;
    }
    > audio {
      margin-left: -10px;
    }
  }
}

@media (max-width: 1023px) {
  .head {
    padding: 2vw 2vw 0;
    flex-direction: column-reverse;
    > figure {
      display: flex;
      align-items: center;
      justify-content: center;
    }
    > aside {
      padding: 7vw 3vw 0;
      margin-right: 0;
    }
  }
  .quote {
    width: 100%;
  }
}

@media (max-width: 800px) {
  .links {
    margin-top: 10vw;
    padding: 3vw 0;
  }
  .linksList {
    flex-direction: column;
  }
  .author {
    flex-direction: column;
    margin-top: 15vw;
    padding: 0 5vw;
    > figure {
      display: flex;
      align-items: center;
      justify-content: center;
    }
    > article {
      margin-top: 10vw;
      margin-left: 0;
    }
  }
  .bottomWrap {
    padding: 0 5vw;
    grid-template-columns: 100%;
    grid-template-rows: auto;
    grid-template-areas:
      "book"
      "article"
      "links";
  }
}
